@charset "UTF-8";

.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}

/* BUBBLE PLASTIC HORIZONTAL MENU */

.bubplastic.horizontal {
	width: 990px;
	height: 35px;
	margin: 0;
	padding: 0;
	
}
.bubplastic.horizontal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bubplastic.horizontal ul li {
	width:141px;
	
	float: left;
	margin: 0;
	padding: 0;
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}

.bubplastic.horizontal ul li a {
	
	width:140px;
	height: 27px;
	padding-left: 0px;
	text-align:center;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #AA6900;
	text-decoration: none;
}

.bubplastic.horizontal ul li a span.menu_ar {
	display: block;
	float: left;
	width:140px;
	height: 27px;
	padding-top: 6px;
	padding-right: 0px;
	cursor: pointer;
}
/* END BUBBLE PLASTIC HORIZONTAL MENU */


.bubplastic.aqua ul li a:hover span.menu_ar,
.bubplastic.aqua ul li.highlight a span.menu_ar {
	color:#FFFFFF;
}

